﻿/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

body {
    background-color: #0b1419;
    color: white;
    font-size: 16px;
    /*background: oklch(12% .005 285.823);*/
}

#sft_showcase1 {
    height: 830px;
    background-image: url('/pub/img/hero14.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    align-content: center;
    margin: auto;
}

    #sft_showcase1 .showcaseT1 {
        visibility: visible;
        position: relative;
        animation: mymove 1s;
        animation-fill-mode: forwards;
    }

    #sft_showcase1 .divHero {
       /* padding: 100px 0 150px 0;*/
        width: 40%;
        margin: auto;
    }

        #sft_showcase1 .divHero .HeroT1 {
            font-size: 72px;
            font-weight: 500;
            text-shadow: 1px 1px 2px silver;
            /* text-shadow: 1px 1px 2px silver;
            
            line-height: 1.2;*/
        }

        #sft_showcase1 .divHero .HeroT2 {
            font-size: 26px;
            text-align: justify;
            color: #9ca5b4;
            /*text-shadow: 1px 1px 2px silver;*/
        }

        #sft_showcase1 .divHero .HeroT3 {
            font-size: 26px;
            text-align: justify;
            color: orange;
        }

.clServicos {
    text-align: center;
    padding: 50px 0 50px 0;
}


.imgServicos {
    width :430px;
    border-radius:10px;
}

#containerBoxes {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.indBox {
    width: 25%;
    /* height: 150px;*/
    background-color: #0b1419;
    margin: 10px;
    text-align: center;
}

.indTitulo {
    font-size: 20px;
}

.indTexto {
    color: #9ca5b4;
}


#sft_showcase2 {
    background: url('/pub/img/hero40.jpg') center no-repeat;
   /* background-size: 100% auto;*/
    height: 650px;
    margin: auto;
    transition: transform 0.3s, opacity 0.0s;
}

    #sft_showcase2 #divP1 {
        width: 70%;
        margin: auto;
    }

    #sft_showcase2 #divP2 {
        width: 45%;
        padding-top: 50px;
    }

    #sft_showcase2 #logiT {
        font-size: 72px;
    }

    #sft_showcase2 #txt1 {
        font-size: 20px;
        text-align: justify;
    }

    #sft_showcase2 #txt2 {
        font-size: 20px;
        text-align: justify;
    }


#containerBoxesFooter {
    background-color: black;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


#containerOutros {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.indBoxOutros {
    width: 25%;
    /* height: 150px;*/
    background-color: #0b1419;
    margin: 10px;
    text-align: left;
}





.indBoxFooter {
    width: 23%;
    height: 150px;
    background-color: black;
    /*margin: 10px;*/
    text-align: center;
    /* border:1px solid yellow;*/
}

.indTituloFooter {
    font-size: 20px;
}

.indTextoFooter {
    color: #9ca5b4;
}


.UlFooter {
    padding-left: 10px;
    margin-left: 10px;
    text-align: left;
    color: dimgray;
    line-height: 30px;
    text-decoration: none;
    list-style-type: none;
    font-size: 18px;
}

.liFooter {
    text-decoration: none;
    color: silver;
}

    .liFooter:hover {
        color: darkorange;
    }

.aut_func_ico {
    font-size: 20px;
    color: white;
    background-color: indigo;
    padding: 9px;
    border-radius: 8px;
    min-width: 40px;
    text-align: center;
    margin-right: 5px;
}

.aut_func_tit {
    font-size: 20px;
}

.aut_func_desc {
    color: darkorange;
    padding-left: 50px;
}


.aut_func_mais {
    color: orange;
    text-decoration: none;
    /*  background-color:gainsboro;
            padding:3px 6px 3px 6px;
            border-radius:4px; */
}

.aut_boxes {
    /*  border: 1px solid silver; */
    float: left;
    width: 30%;
    margin: 15px;
    text-align: left;
}


a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

html {
    font-size: 14px;
}



.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

html {
    position: relative;
    min-height: 100%;
}

.footer {
    /*position: absolute;*/
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
    background-color: black;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}


.footerTit {
    color: white;
    font-size: 21px;
    font-weight: bold;
    padding-bottom: 5px;
}


@keyframes mymove {
    from {
        visibility: visible;
        right: 500px;
    }

    to {
        visibility: visible;
        right: 0px;
    }
}

.hiddenY {
    opacity: 0;
    filter: blur(5px);
    transform: translateY(30%);
    transition: all 1s;
}


.hiddenY2 {
    opacity: 0;
    filter: blur(5px);
    transform: translateY(-30%);
    transition: all 1s;
}



.showY {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}


.hiddenX {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 1s;
}

.showX {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}


@media(prefers-reduced-motion) {
    .hiddenY {
        transition: none;
    }

    .hiddenY2 {
        transition: none;
    }

    .hiddenX {
        transition: none;
    }
}



/*-------------------------------------------------------------------------------------*/


@media (max-width: 1920px) {

  /*  #sft_showcase1 .divHero {
        width: 50%;
    }*/
}

@media (max-width: 1700px) {

    #sft_showcase1 .divHero {
        width: 60%;
        padding: 50px 0 15px 0;
    }

    .indBox {
        width: 30%;
    }

    .clServicos {
        padding: 30px 0 5px 0;
    }

    #sft_showcase2 #divP1 {
        width: 70%;
        margin: auto;
    }

    #sft_showcase2 #divP2 {
        width: 60%;
      /*  padding-top: 50px;*/
    }
}


@media (max-width: 1536px) {

    #sft_showcase1 {
        /*background-size: 100% 70%;*/
    }

        #sft_showcase1 .divHero {
            width: 70%;
            padding: 60px 0 15px 0;
        }

    #sft_showcase2 #divP1 {
        /*width: 70%;*/
    }

    #sft_showcase2 #divP2 {
        width: 70%;
       /* padding-top: 50px;*/
    }
}


@media (max-width: 1440px) {

    #sft_showcase1 .divHero {
        /*width: 80%;*/
        padding: 50px 0 150px 0;
    }

        #sft_showcase1 .divHero .HeroT1 {
          /*  font-size: 50px;*/
        }

    #sft_showcase2 #divP1 {
        width: 90%;
    }

   
}


@media (max-width: 1366px) {
    #sft_showcase1 {
        height: 700px;
    }

    #sft_showcase1 .divHero {
        /*width: 70%;*/
    }

    .indBox {
        width: 45%;
    }
}

@media (max-width: 1280px) {

    body {
       /* font-size: 14px;*/
    }

    #sft_showcase1 .divHero .HeroT1 {
        font-size: 60px;
    }

    #sft_showcase2 #logiT {
        font-size: 60px;
    }

    #sft_showcase2 #divP1 {
       /* padding-top: 80px;*/
        width: 95%;
       
    }

    #sft_showcase2 #divP2 {
        width: 90%;
        /*padding-top: 50px;*/
    }
}


@media (max-width: 1024px) {
    .indBox {
        width: 50%;
    }



    #sft_showcase2 #divP1 {
       /* padding-top: 280px;*/
        width: 95%;
    }

   /* #sft_showcase2 #divP2 {
        width: 90%;
        padding-top: 50px;
    }*/

}

@media (max-width: 900px) {
    #sft_showcase1 .divHero .HeroT2 {
        font-size: 21px;
    }

    #sft_showcase1 .divHero .HeroT3 {
        font-size: 21px;
    }

    
    .indBox {
        width: 50%;
    }
}

/*-- TABLET --*/

@media (max-width: 768px) {
    #sft_showcase1 .divHero {
        width: 95%;
    }
        #sft_showcase1 .divHero .HeroT1 {
            font-size: 50px;
        }

        #sft_showcase1 .divHero .HeroT2 {
            font-size: 23px;
        }

        #sft_showcase1 .divHero .HeroT3 {
            font-size: 23px;
        }


    #sft_showcase2 #logiT {
        font-size: 50px;
    }

    .indBox {
        width: 90%;
    }
    


    .indBoxOutros {
        width: 95%;
        /* height: 150px;*/
        background-color: #0b1419;
        margin: 10px;
        text-align: left;
    }
}


/*-- PHONE --*/



@media (max-width: 480px) {

    #sft_showcase1 .divHero .HeroT1 {
        font-size: 50px;
    }
    #sft_showcase1 .divHero .HeroT2 {
        font-size: 20px;
    }
    #sft_showcase1 .divHero .HeroT3 {
        font-size: 20px;
    }

    #sft_showcase2 #logiT {
        font-size: 36px;
    }

    .indBox {
        width: 95%;
    }

    #sft_showcase1 .divHero .showcaseT1 {
        width: 100%;
    }

    .imgServicos {
        width:300px;
    }

    #sft_showcase2 #divP2 {
        width: 95%;
        padding-top: 0px;
    }

}

@media (max-width: 360px) {

    #sft_showcase1 .divHero .HeroT1 {
        font-size: 40px;
    }

    #sft_showcase1 .divHero .HeroT2 {
        font-size: 19px;
    }

    #sft_showcase1 .divHero .HeroT3 {
          font-size: 19px;
    }

    
    .indBox {
        width: 95%;
    }
}
